.main-border.blue{
	border-bottom: 3px solid #4bb344;
}

.add-msg-form .submit-button{
	background: #4bb344;
}

.add-msg-form .submit-button:hover, .add-msg-form .submit-button:active{
	background: #4bb344;
}

.feedback_form .msg-title{
	color: #4bb344;
}

/* 名称 */
.name .section-title{
	color: #4bb344;
}

.name .subheading{
	width: 850px;
	margin: 0 auto;
}

/* 按钮 */
.btn1{
	width: 220px;
	height: 48px;
	line-height: 48px;
	border: none;
	border-radius: 100px;
	background: #4bb344;
	display: inline-block;
	font-size: 18px;
	font-family: "microsoft yahei";
	text-align: center;
	color: #ffffff;
	cursor: pointer;
}

.btn2{
	width: 220px;
	height: 48px;
	line-height: 48px;
	border: none;
	border-radius: 100px;
	background: #ffffff;
	display: inline-block;
	font-size: 18px;
	font-family: "microsoft yahei";
	text-align: center;
	color: #4bb344;
	cursor: pointer;
}

/* 头部 */
.logo{
	padding-top: 25px;
}

.navigation.sticky .logo{
	padding-top: 15px;
}

#navigation .Lev1:hover .menu1{
	color: #4bb344;
}

#navigation .Lev1.active .menu1{
	color: #4bb344;
}

.Lev1 .dropdown-menu{
	border-top-color: #4bb344;
}

.Lev2 .menu2{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.Lev2 .menu2:hover{
	color: #4bb344;
}

.Lev2 .menu2.active{
	background: #f5f9fa;
	color: #4bb344;
}

.search-bar button{
	background: #4bb344;
}

.form-control.searchbox:focus{
	border-color: #4bb344;
}

#footer .heading-white{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
}

.heading-white .more_txt{
	font-size: 14px;
	font-weight: normal;
	color: #4bb344;
}

/* 首页 */
#index-slider .tp-bullets .bullet:hover{
	background: #4bb344 !important;
}

#index-slider .tp-bullets .bullet.selected{
	background: #4bb344 !important;
}

.service-item .service_d{
	height: 57px;
	line-height: normal;
	overflow: hidden;
}

.portfolio-overlay .project-icons a:hover{
	background: #4bb344;
}

.portfolio-overlay h3 a:hover{
	color: #4bb344;
}

.portfolio-overlay .featured-item-description span a:hover{
	color: #4bb344;
}

.call-to-action{
	background: #4bb344;
}

.promo-img img{
	width: auto;
}

.features-item .features-icon,
.features-item.features-right .features-icon{
	width: 50px;
	height: 50px;
}

#idx_honor{
	padding: 50px 0;
	background: #f5f9fa;
}

#idx_honor .idx_honor_owl{
	margin: 50px 0;
	background: #ffffff;
}

.idx_honor_owl .item{
	height: 288px;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
}

.idx_honor_owl .item .thumb-link img{
	max-width: 100%;
	max-height: 100%;
}

#index-blog{
	background: none;
}

.blog-col-3 .entry-meta li{
	margin-right: 0;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.blog-col-3 .entry-meta li:first-child:before{
	display: none;
}

.btn-small.btn-stroke:hover{
	border-color: #4bb344;
	background: #4bb344;
}

#index-blog .blog-masonry .blog-col-3{
	box-shadow: 0 0 10px 2px #f4f4f4;
}

#index-blog .blog-col-3 .entry-content p{
	height: 84px;
	overflow: hidden;
}

#idx_contact{
	padding: 50px 0;
	background: url(../images/idx_contact_bg.jpg) no-repeat center top / cover;
}

#idx_contact .idx_ctt_form{
	width: 600px;
	margin: 0 auto;
	border-radius: 10px;
	padding: 25px 50px 0;
	background: #ffffff;
}

@media only screen and (max-width: 1024px) {
	.logo{
		padding-top: 10px;
	}
	
	#idx_contact .idx_ctt_form{
		width: auto;
		padding-bottom: 25px;
	}
}








































































































































































































































































